div.right_column
{
background-image:url('http://rpgmaker.net/media/content/games/5595/screenshots/title.jpg');
background-repeat:no-repeat;
background-position: left bottom;
}
ul.info
{
color: white;
opacity:0.75;
filter:Alpha(opacity=75);
}
a:link{color: #0c333f; opacity:1.00; filter:Alpha(opacity=100);}
a:visited{color: #3300ac; opacity:1.00; filter:Alpha(opacity=100);}
h3
{
color: white;
}
#game_frame
{
color: white;
opacity: 0.75; filter:Alpha(opacity=75);
background-color: #09333f;
background-origin:content-box;
background-image:url('http://rpgmaker.net/media/content/games/5595/screenshots/title.jpg');
background-repeat: repeat-y;
background-attachment:fixed;
background-position: -90% -80%;

}
#game_description
{ 
max-width: 75%;
}
div.blog_post
{ 
max-width: 75%;
}